» Ubuntu » Pakketten » raring (13.04) » interpreters » libselinux-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Bron: libselinux  ]

Pakket: libselinux-ruby1.8 (2.1.9-5ubuntu1) [universe]

Verwijzigingen voor libselinux-ruby1.8

Screenshot

Ubuntu bronnen:

Het bronpakket libselinux downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian SELinux maintainers (Mailarchief)
  • Manoj Srivastava
  • Russell Coker

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

Transitional package for ruby-selinux

Andere aan libselinux-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby-selinux
    Ruby bindings to SELinux shared libraries

libselinux-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 2,3 kB43,0 kB [overzicht]